Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223855 - LTC31143-HTS-5.0-17: does not clear the old results from lower version of HTS
Summary: LTC31143-HTS-5.0-17: does not clear the old results from lower version of HTS
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-22 19:40 UTC by Issue Tracker
Modified: 2008-07-16 21:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-23 16:25:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Issue Tracker 2007-01-22 19:40:09 UTC
Escalated to Bugzilla from IssueTracker

Comment 6 Greg Nichols 2007-01-23 16:25:50 UTC
Marking as WONTFIX - New releases of HTS may not be compatable with data
generated by older releases.


Note You need to log in before you can comment on or make changes to this bug.